import React from 'react';
export default function TopPanelCloseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M344-297h272L480-433zM180-180h600v-393H180zm-60 60v-720h720v720z" })));
}
